Subject: PAR Problems
From: [email-masked] (Dan J. Rockwell)
To: [email-masked]
Date: Wed, 7 Sep 1994 15:44:20 -0400 (EDT)

I've seen alot quirks in using the PAR over time, but reccently I
encountered an error " Failed Serial ".  What is that?  I'm using the new
Conner approved drives, and am running PAR in version 2.10.  Could AmiLink,
or MagicWorkbench be interfearing with the PAR?  

I realize this is not a question I should be asking the LightWave list
readers.  I merely wish to address the largest amount of PAR users, and I
figured here would be the place to dig for an answer.  I have contacted DPS,
and they suggest using the new 2.25 update.  To me it doesn't sound like an
software problem.  It may be that AmiLink has got a hold on the serial port,
and won't let PAR use it, but then again the PAR shouldn't use the serial
port for anything anyways.  

So if you have any ideas to help me out, please post them, or to ease mail
traffic, email them to me direct at: [email-masked]  

Time is of the essence, so any help would be great!  

Dan Rockwell